Jump to content

MediaWiki:Common.css

From Scampsopedia
Revision as of 22:57, 6 January 2026 by RikThePixel (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.scamp-link-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--background-color-interactive);
}

.scamp-link-button:hover {
  background-color: var(--background-color-interactive--hover);
}

.scamp-link-button > p {
  display: contents;
  margin: 0;
}

.scamp-link-button > p > a { 
  text-align: center;
  flex: 1;
  padding: 0.75rem 1rem;
  color: var(--color-base);
}

.scamp-link-button > p > a.external {
  background-image: none;
  padding: 0.75rem 1rem;
}